{
  "id": "2039516",
  "name": "林产品",
  "font_family": "iconfont",
  "css_prefix_text": "icon",
  "description": "",
  "glyphs": [
    {
      "icon_id": "16162443",
      "name": "后退",
      "font_class": "houtui",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "18205013",
      "name": "加",
      "font_class": "jia",
      "unicode": "e662",
      "unicode_decimal": 58978
    },
    {
      "icon_id": "18205014",
      "name": "减",
      "font_class": "jian",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "18205009",
      "name": "地质",
      "font_class": "dizhi1",
      "unicode": "e65f",
      "unicode_decimal": 58975
    },
    {
      "icon_id": "18205010",
      "name": "风云榜",
      "font_class": "fengyunbang",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "18205011",
      "name": "更多",
      "font_class": "gengduo",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "16978183",
      "name": "保(3)",
      "font_class": "bao3",
      "unicode": "e65e",
      "unicode_decimal": 58974
    },
    {
      "icon_id": "16956711",
      "name": "企业认证",
      "font_class": "wodetuandui",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "16954762",
      "name": "加号",
      "font_class": "jiahao",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "16944010",
      "name": "我的订单",
      "font_class": "wodedingdan",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "16943964",
      "name": "Group",
      "font_class": "Group",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "16943937",
      "name": "帮助",
      "font_class": "bangzhu",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "16943906",
      "name": "电话",
      "font_class": "dianhua",
      "unicode": "e658",
      "unicode_decimal": 58968
    },
    {
      "icon_id": "16915549",
      "name": "商品",
      "font_class": "shangpin",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "16915518",
      "name": "采购",
      "font_class": "caigou",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "16915519",
      "name": "地址",
      "font_class": "dizhi",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "16915520",
      "name": "找代卖",
      "font_class": "zhaodaimai",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "16908917",
      "name": "Group 2",
      "font_class": "Group2",
      "unicode": "e653",
      "unicode_decimal": 58963
    },
    {
      "icon_id": "16904455",
      "name": "发布1",
      "font_class": "fabu1",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "16904457",
      "name": "home",
      "font_class": "home",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "16904458",
      "name": "我的1",
      "font_class": "wode1",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "16904459",
      "name": "我的2",
      "font_class": "wode2",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "16904441",
      "name": "发布2",
      "font_class": "fabu2",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "16904442",
      "name": "home2",
      "font_class": "home2",
      "unicode": "e64d",
      "unicode_decimal": 58957
    }
  ]
}
